View Issue Details

IDProjectCategoryView StatusLast Update
0015655ScribusGeneralpublic2019-06-04 20:55
Reportermilo Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMacOSXOS Version10.11.6
Product Version 
Target VersionFixed in Version1.5.5.svn 
Summary0015655: tooltip length
DescriptionRestrict the length (or set a maximum) of tooltip texts so they don't spread across the whole screen. It better and easier to read two or three lines of text, than one long one.
See screenshot
TagsNo tags attached.
PatchNo

Activities

milo

2019-04-20 15:30

reporter  

tooltip length.png (306,884 bytes)
tooltip length.png (306,884 bytes)

cbradney

2019-05-31 22:16

administrator   ~0046262

Fix in en_US (code language). Translators need to fix their text.

PeterBenedek

2019-06-04 12:58

developer   ~0046267

Tested in r22999; language: hungarian

Works well. Thanks!

Issue History

Date Modified Username Field Change
2019-04-20 15:30 milo New Issue
2019-04-20 15:30 milo File Added: tooltip length.png
2019-05-31 22:16 cbradney Assigned To => cbradney
2019-05-31 22:16 cbradney Status new => resolved
2019-05-31 22:16 cbradney Resolution open => fixed
2019-05-31 22:16 cbradney Fixed in Version => 1.5.5.svn
2019-05-31 22:16 cbradney Note Added: 0046262
2019-06-04 12:58 PeterBenedek Note Added: 0046267
2019-06-04 20:55 cbradney Status resolved => closed